@charset "UTF-8";
th {
  background-color: #FFF;
  padding: 6px 0;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td,
th {
  text-align: left;
  padding: 8px;
  border-bottom: 1px solid #ccc;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.btn {
  padding: 4px;
  border: 1px solid #000;
  cursor: pointer;
  width: 80px;
  text-align: center;
}
.btn:hover {
  background-color: #ddd;
}

.primary-page {
  background-color: #f0eeee;
  cursor: not-allowed;
}

.un-active {
  color: #ccc;
  cursor: not-allowed;
}

.title {
  position: relative;
  cursor: pointer;
}
.title::before {
  content: "▲";
  bottom: 50%;
  position: absolute;
  display: block;
  opacity: 0.125;
  right: 10px;
  line-height: 9px;
  font-size: 0.8em;
  cursor: pointer;
}
.title::after {
  top: 55%;
  content: "▼";
  position: absolute;
  display: block;
  opacity: 0.125;
  right: 10px;
  line-height: 9px;
  font-size: 0.8em;
  cursor: pointer;
}

.desc::after {
  top: 55%;
  content: "▼";
  position: absolute;
  display: block;
  opacity: 1;
  right: 10px;
  line-height: 9px;
  font-size: 0.8em;
  cursor: pointer;
}

.asc::before {
  content: "▲";
  bottom: 50%;
  position: absolute;
  display: block;
  opacity: 1;
  right: 10px;
  line-height: 9px;
  font-size: 0.8em;
  cursor: pointer;
}/*# sourceMappingURL=style.css.map */